VkSparseBufferMemoryBindInfo Struct Reference

`#include <vulkan.h>`

Collaboration diagram for VkSparseBufferMemoryBindInfo:
[legend]

## Data Fields

VkBuffer | buffer
uint32_t | bindCount
const VkSparseMemoryBind * | pBinds

## Detailed Description

Definition at line 1749 of file vulkan.h.

## Field Documentation

## bindCount

uint32_t VkSparseBufferMemoryBindInfo::bindCount

Definition at line 1751 of file vulkan.h.

## buffer

VkBuffer VkSparseBufferMemoryBindInfo::buffer

Definition at line 1750 of file vulkan.h.

## pBinds

const VkSparseMemoryBind* VkSparseBufferMemoryBindInfo::pBinds

Definition at line 1752 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h